spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michal Jeczalik <mic...@jeczalik.com>
Subject Re: plugin: eval failed: Can't locate utf8.pm in @INC
Date Sat, 07 Jun 2008 21:22:05 GMT
On Sat, 7 Jun 2008, Jari Fredriksson wrote:

>> Aaargh, I guess somebody at debian developers team did
>> not coordinated perl and spamassassin packages somehow,
>> but don't know why and how to fix it. ;(
>
> $ perl --version
>
> This is perl, v5.8.8 built for i486-linux-gnu-thread-multi
>
> Copyright 1987-2006, Larry Wall
>
>
> Debian Etch with backports here. Dunno where did you get that perl 5.10 ???

samotnia:~# perl --version

This is perl, v5.10.0 built for i486-linux-gnu-thread-multi

;-)

samotnia:~# cat /etc/apt/sources.list
deb http://ftp.task.gda.pl/debian testing main contrib non-free
deb http://secure-testing.debian.net/debian-secure-testing 
testing/security-updates main contrib non-free


Nothing above that. Just plain 'testing' depository updates. Maybe it's 
too much for a production system, but it worked quite good for a couple of 
years so far.
-- 
Michał Jęczalik, +48.603.64.62.97


Mime
View raw message